Microsoft SharePoint Server CVE-2018-0789 Remote Privilege Escalation Vulnerability

Bugtraq ID: 102394
Class: Input Validation Error
CVE: CVE-2018-0789
Remote: Yes
Local: No
Published: Jan 09 2018 12:00AM
Updated: Jan 09 2018 12:00AM
Credit: Ashar Javed of Hyundai AutoEver Europe GmbH.
Vulnerable: Microsoft SharePoint Server 2010 SP2
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus